## golang-github-docker-libtrust 0.0~git20150526.0.9cbd2a1

=== debian/changelog ===
golang-github-docker-libtrust (0.0~git20150526.0.9cbd2a1-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:12:41 +0100

golang-github-docker-libtrust (0.0~git20150526.0.9cbd2a1-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 17:27:14 +0300

golang-github-docker-libtrust (0.0~git20150526.0.9cbd2a1-2) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:21:01 -0400

golang-github-docker-libtrust (0.0~git20150526.0.9cbd2a1-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Thu, 03 Sep 2015 16:39:41 -0700
