=== debian/control ===
Source: golang-github-docker-libtrust
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/docker/libtrust
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-libtrust.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-libtrust.git
XS-Go-Import-Path: github.com/docker/libtrust

Package: golang-github-docker-libtrust-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Primitives for identity and authorization
 Libtrust is library for managing authentication and authorization using public
 key cryptography.
 .
 Authentication is handled using the identity attached to the public key.
 Libtrust provides multiple methods to prove possession of the private key
 associated with an identity.
 .
  - TLS x509 certificates
  - Signature verification
  - Key Challenge
 .
 Authorization and access control is managed through a distributed trust graph.
 Trust servers are used as the authorities of the trust graph and allow caching
 portions of the graph for faster access.
