=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/docker/libtrust/tlsdemo

%:
	dh $@ --buildsystem=golang --with=golang
