## golang-github-docker-libtrust 0.0~git20160708.aabc10e

=== debian/changelog ===
golang-github-docker-libtrust (0.0~git20160708.aabc10e-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version (= 12) in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Mark golang-github-docker-libtrust-dev Multi-Arch: foreign.
    (Closes: #1078855 in the future; thanks to Helmut Grohne for the report!)

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20160708.aabc10e
  * Add debian/watch
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Add "Rules-Requires-Root: no" to debian/control
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Bump Standards-Version to 4.7.0.
    Use https form of the copyright-format URL in debian/copyright.
  * Drop -dev package’s unused dependency on ${shlibs:Depends}
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sun, 18 Aug 2024 21:38:54 -0600
