=== debian/control ===
Source: golang-github-docker-libtrust
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-libtrust
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-libtrust.git
Homepage: https://github.com/docker/libtrust
XS-Go-Import-Path: github.com/docker/libtrust

Package: golang-github-docker-libtrust-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Primitives for identity and authorization
 Libtrust is library for managing authentication and authorization using public
 key cryptography.
 .
 Authentication is handled using the identity attached to the public key.
 Libtrust provides multiple methods to prove possession of the private key
 associated with an identity.
 .
  - TLS x509 certificates
  - Signature verification
  - Key Challenge
 .
 Authorization and access control is managed through a distributed trust graph.
 Trust servers are used as the authorities of the trust graph and allow caching
 portions of the graph for faster access.
